/* MENU DINAMICO */
/* Stile per menu item attivo */
.ace-responsive-menu li.active>a {
	color: #FFF !important;
	font-weight: 600;
}

/* .ace-responsive-menu li.active>a .title {
	color: #FFF !important; 
}

*/
.home-banner-style3.single {
	background-image: none !important;
	background-color: #0d6efd !important;
}
header.nav-homepage-style {
	border-bottom: 0px !important;
}

/* Variante con sottollineatura */
.ace-responsive-menu li.active>a::after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	right: 0;
	height: 2px;
	background-color: #0a58ca;
}

.ace-responsive-menu li.active>a {
	position: relative;
}


@media (min-width: 992px) {
	.modal-xlg {
		width: 1200px;
	}
}

.page-header.navbar,
.page-footer-fixed .page-footer {
	background-color: #235077;
}

/* tabelle */
.col-fixed-w-350 {
	width: 350px;
	white-space: normal !important;
}

.table>thead>tr.white {
	background-color: #ffffff;
}

.table>thead>tr>th {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px !important
}

.table>thead>tr.white>th {
	color: #333333;
}

.table>thead>tr>th>a {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px
}

.table>thead>tr>th>a:hover {
	color: #fff;
	text-decoration: underline
}

thead.fixedThead {
	position: absolute;
	top: 0;
	display: none;
	left: auto;
	z-index: 999 !important;
	border-left: 0px;
	left: 0px !important
}

thead.fixedThead tr th:hover {
	cursor: default !important
}

/* Forza allineamento a sinistra box annunci home (carousel) */
.feature-listing-slider .listing-style7 .list-content,
.feature-listing-slider .listing-style7 .list-title,
.feature-listing-slider .listing-style7 .list-meta2,
.feature-listing-slider .listing-style7 .list-price {
	text-align: left !important;
}

.feature-listing-slider .listing-style7 .list-meta2 {
	justify-content: space-between !important;
	flex-direction: row !important;
	margin-left: 0 !important;
}

.feature-listing-slider .listing-style7 .list-meta2 a {
	text-align: left !important;
}

.table-responsive>.table>thead>tr>th,
.table-responsive>.table>tbody>tr>th,
.table-responsive>.table>tfoot>tr>th,
.table-responsive>.table>thead>tr>td,
.table-responsive>.table>tbody>tr>td,
.table-responsive>.table>tfoot>tr>td {
	white-space: nowrap;
}

.table-responsive {
	position: relative;
}

.table-responsive>.table {
	margin-bottom: 0px;
}

.table td,
.table th {
	font-size: 12px;
}

.table>tbody>tr>td {
	vertical-align: middle;
}

.isFixedHeader tbody>tr {
	height: 35px;
}

/* customizzazione menu */
.page-header.navbar .hor-menu .navbar-nav>li.active>a,
.page-header.navbar .hor-menu .navbar-nav>li.current>a {
	background: #26C281 none repeat scroll 0 0 !important;
}

.page-header.navbar .hor-menu .navbar-nav>li.active .selected,
.page-header.navbar .hor-menu .navbar-nav>li.current .selected {
	border-top: 6px solid #26C281;
}

.page-sidebar .page-sidebar-menu>li.active.open>a,
.page-sidebar .page-sidebar-menu>li.active>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a,
.page-sidebar .page-sidebar-menu>li.active.open>a:hover,
.page-sidebar .page-sidebar-menu>li.active>a:hover,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover {
	background: #26C281 none repeat scroll 0 0;
}

.table>thead>tr.details {
	background-color: steelblue;
}

.page-header.navbar .responsive-toggler {
	background-image: url("../img/sidebar-toggler.png");
	background-position: center center;
	background-repeat: no-repeat;
	width: 17px;
	height: 13px;
}

.page-header.navbar .menu-toggler.responsive-toggler {
	margin-top: 17px;
}

/* FIX per bordi arrotondati su bottoni di tipo group */
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
}

/* menu altre azioni in ricerca*/
#actions_menu_cnt a.btn {
	text-align: left !important;
	margin: 2px 0px;
}

#actions_menu_cnt .btn-group {
	margin: 0;
	padding: 0;
}

#actions_menu_cnt .popover-content {
	padding-left: 10px;
	padding-right: 10px;
}

/* FIX per sfondo checkbox su intestazione tabelle */
.mt-checkbox span {
	background-color: #fff !important;
}

/* FIX per lockscreen */
.lock-form .form-actions .btn {
	padding: 10px;
	width: 100%;
}

/* CUSTOMIZZAZIONI PER FORM */
.form .form-body,
.portlet-form .form-body {
	padding-top: 10px;
	padding-bottom: 10px;
}

.form .form-actions,
.portlet-form .form-actions {
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-group {
	margin-bottom: 5px;
}

span.btn-file,
.fancybox-button,
span.fileinput-exists,
a.fileinput-exists {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 7px !important;
	padding-right: 7px !important;
}

.input-group-sm {
	margin-top: 3px
}

label {
	font-size: 12px;
	font-weight: 300;
	margin-bottom: 3px;
}

.phase_status {
	color: #3598dc;
	font-size: 14px !important;
	font-weight: bold;
	text-transform: uppercase;
}

.is_working_row {
	background-color: #abe7ed;
}

.is_scheduled_row {
	background-color: #70FF91;
}

td.is_orderable:hover,
td.is_orderable a:hover {
	cursor: move
}

.my-dashboard-stat .details .number {
	font-size: 24px;
	font-weight: 500;
}

.dashboard-stat.white .more {
	color: #666;
	background-color: #ffffff;
}

.widget-thumb .widget-thumb-body .widget-thumb-body-stat {
	font-size: 24px;
	font-weight: 500;
}

#subjectContainer {
	display: none;
}

/* CUSTOMIZZAZIONE ALTEZZA DROPDOWN PER RISULTATI */
.select2-results {
	max-height: 400px;
}

.is_link:hover {
	cursor: pointer;
}

.no-hover,
.no-hover:hover {
	cursor: default;
}

.ml0 {
	margin-left: 0px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.mr0 {
	margin-right: 0px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mt0 {
	margin-top: 0px !important;
}

.mt2 {
	margin-top: 2px !important;
}

.mt3 {
	margin-top: 3px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt12 {
	margin-top: 12px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.pl0 {
	padding-left: 0px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pr0 {
	padding-right: 0px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr30 {
	padding-right: 30px !important;
}

.pt0 {
	padding-top: 0px !important;
}

.pt3 {
	padding-top: 3px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pb0 {
	padding-bottom: 0px !important;
}

.pb3 {
	padding-bottom: 3px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.fright {
	float: right;
}

.fleft {
	float: left !important;
}

.mw300 {
	min-width: 300px;
}

.posRel {
	position: relative !important;
}

.p0 {
	padding: 0px !important;
}

.p5 {
	padding: 5px !important;
}

.p10,
.padding10 {
	padding: 10px !important;
}

.p15 {
	padding: 15px !important;
}

.p20 {
	padding: 20px !important;
}

.m0 {
	margin: 0px !important;
}

.m5 {
	margin: 5px !important;
}

.m10 {
	margin: 10px !important;
}

.m15 {
	margin: 15px !important;
}

.m20 {
	margin: 20px !important;
}

/* Scroll Top Left */
.scroll-to-left {
	display: inline-block;
	padding: 1px;
	text-align: center;
	position: fixed;
	bottom: 10px;
	z-index: 10001;
	display: block;
	margin-right: 80px;
}

.scroll-to-left>i {
	display: inline-block;
	color: red;
	font-size: 30px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.scroll-to-left:hover {
	cursor: pointer;
}

.scroll-to-left:hover>i {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Scroll Top Right */
.scroll-to-right {
	display: inline-block;
	padding: 1px;
	text-align: center;
	position: fixed;
	bottom: 10px;
	z-index: 10001;
	display: block;
	margin-right: 40px !important;

}

.scroll-to-right>i {
	display: inline-block;
	color: red;
	font-size: 30px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.scroll-to-right:hover {
	cursor: pointer;
}

.scroll-to-right:hover>i {
	opacity: 1;
	filter: alpha(opacity=100);
}

.scroll-to-top>i {
	color: red !important;
}

/*Fixed columns*/
thead.fixedThead th.fixedColumn {
	top: 0;
}

.fixedColumn {
	position: absolute;
	height: 35px;
}

th.fixedColumn {
	background-color: #26C281;
	height: 28px;
}

td.fixedColumn {
	background-color: #FFF;
}

.fixedColumn+td,
.fixedColumn+th {
	/*padding-left: 44px !important;*/
	/* commentato perché sembra funzionare meglio senza */
}

#myTab.newVersion {
	padding-left: 10px;
	margin: 0 -15px;
}

#myTab.newVersion>li.active:first-child>a {
	border-left: 1px solid #dddddd;
}

#myTab>li:first-child>a {
	border-left: 0px none;
}

.help-block {
	font-size: 12px;
}

.alert-danger .help-block {
	color: #e73d4a;
}

/* INIT PAGE TOUCHSCREEN SBT */
.terminal-title {
	color: #FFF;
	font-weight: 700;
}

.dashboard-terminal .details .desc {
	font-size: 18px;
	color: #FFF;
	font-weight: 700;
}

.col-timbratura {
	padding: 25px;
	color: #FFF;
}

.stamp-message {
	color: #FFF !important;
	font-weight: 700;
}


/* END PAGE TOUCHSCREEN SBT */

.page-header.navbar .page-logo .logo-default {
	margin: 9px 0 0;
}

.page-sidebar .page-sidebar-menu>li>a,
.page-sidebar .page-sidebar-menu .sub-menu>li>a {
	color: #fff;
	font-weight: 400;
}

/**
TOUCHSCREEN REPARTO PRD MONITOR
**/
.login .content-badge .form-control {
	height: 46px;
	border: 1px solid #ccc;
}

.ui-keyboard {
	background-color: rgba(120, 120, 120, 0.8);
	border: none;
}

.ui-keyboard-button span {
	font-size: 14px;
}

button.ui-keyboard-button.btn {
	height: 55px;
	width: 63px;
	padding: 8px 14px 7px !important;
}

.ui-keyboard-has-focus {
	z-index: 999
}

.ui-keyboard-accept {
	background-color: #A7D30D !important
}

.ui-keyboard-cancel {
	background-color: #F6703A !important
}

.page-touchscreen .details .number {
	font-size: 24px;
	font-weight: 600;
}

.margin-top-3 {
	margin-top: 3px
}

.margin-top-5 {
	margin-top: 5px
}

.btn-touchscreen {
	padding-top: 14px !important;
	padding-bottom: 14px !important;
}

.dashboard-stat .visual {
	height: 60px;
	/*text-align: center;
        width: 100px;*/
}

.dashboard-stat .details .number {
	padding-top: 10px;
}

.dashboard-stat .visual>i {
	margin-left: -25px;
	font-size: 80px;
	line-height: 80px;
	/*opacity: 1 !important;*/
}

.form-touchscreen label {
	font-weight: normal;
	font-size: 14px;
}

.form-touchscreen .form-control-static {
	font-weight: bold;
	font-size: 14px;
}

.force-wrap {
	white-space: normal !important;
}

/**
END TOUCHSCREEN REPARTO PRD MONITOR
**/

/**
 START JSTREE
 **/
.jstree-default .jstree-wholerow-clicked {
	background: linear-gradient(to bottom, #FFF 0, #FFF 100%)
}

.jstree-default .jstree-clicked {
	background: none;
	box-shadow: none;
}

.edit_check.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all).btn-xs {
	box-shadow: none;
	padding: 1px 1px;
	font-size: 9px;
	color: #FFF;
	background-color: #3598dc;
	border-color: #3598dc;
}

.edit_check .ec {
	font-size: 9px;
	line-height: 8px;
}

.ui-draggable {
	cursor: move;
}

/**
TOUCHSCREEN PRD
 */
.mt-element-list .list-default.mt-list-container {
	border-left: 3px solid;
	border-right: 3px solid;
	border-bottom: 3px solid;
	border-color: #2C3E50;
}

.mt-element-list .list-default.mt-list-container ul>.mt-list-item {
	border-bottom: 3px solid;
	border-color: #e7ecf1;
}

.mt-element-list .list-default.ext-1.mt-list-container ul>.mt-list-item.done {
	border-color: #67809F #67809F #2C3E50;
}

.mt-element-list .list-simple.ext-1.mt-list-container ul>.mt-list-item.done {
	border-color: #67809F #67809F #2C3E50;
}

.mt-element-list .list-default.ext-1.mt-list-container ul>.mt-list-item.done:hover {
	background-color: #0D3349;
}

.mt-element-list .list-simple.ext-1.mt-list-container ul>.mt-list-item.done:hover {
	background-color: #0D3349;
}

.table-hover>tbody>tr:hover,
.table-hover>tbody>tr:hover>td {
	background: #7bdeb5 !important;
	color: #000000;
}

/**
 START JSTREE
 **/
/**
PUSH BUTTON
 */
.buttom {
	position: relative;
	display: inline-block;
	/*margin:20px;*/
}

.buttom a {
	color: white;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
	text-decoration: none;
	background-color: #3598dc;
	display: block;
	position: relative;
	padding: 0px 20px;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	text-shadow: 0px 1px 0px #000;
	filter: dropshadow(color=#000, offx=0px, offy=1px);

	-webkit-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #2C3E50;
	-moz-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #2C3E50;
	box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #2C3E50;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttom.clicked a {
	color: white;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
	text-decoration: none;
	background-color: #364150;
	display: block;
	position: relative;
	padding: 0px 20px;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	text-shadow: 0px 1px 0px #000;
	filter: dropshadow(color=#000, offx=0px, offy=1px);

	-webkit-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;
	-moz-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;
	box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttom.yellow-haze a {
	background-color: #c5bf66;
}

.buttom.yellow-haze.clicked a {
	color: white;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
	text-decoration: none;
	background-color: #4E4D3D;
	display: block;
	position: relative;
	padding: 0px 20px;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	text-shadow: 0px 1px 0px #000;
	filter: dropshadow(color=#000, offx=0px, offy=1px);

	-webkit-box-shadow: inset 0 0 0 #4E4D3D, 0 6px 0 #c5bf66;
	-moz-box-shadow: inset 0 0 0 #4E4D3D, 0 6px 0 #c5bf66;
	box-shadow: inset 0 0 0 #4E4D3D, 0 6px 0 #c5bf66;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttom.red-intense a {
	background-color: #E35B5A;
}

.buttom.red a {
	/*background-color:#e7505a;*/
}

.buttom.red.clicked.isDisable a {
	background-color: #3598dc;
	-webkit-box-shadow: inset 0 0 0 #3598dc, 0 6px 0 #2C3E50;
	-moz-box-shadow: inset 0 0 0 #3598dc, 0 6px 0 #2C3E50;
	box-shadow: inset 0 0 0 #3598dc, 0 6px 0 #2C3E50;
}

.buttom.red.clicked a {
	background-color: #364150;
	-webkit-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;
	-moz-box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;
	box-shadow: inset 0 0 0 #2C3E50, 0 6px 0 #3598dc;
}

.buttom a:active {
	top: 10px;
	background-color: #364150;
	-webkit-box-shadow: inset 0 0 0 #364150, inset 0 -3px 0 #3598dc;
	-moz-box-shadow: inset 0 0 0 #364150, inset 0 -3px 0 #3598dc;
	box-shadow: inset 0 0 0 #364150, inset 0 -3px 0 #3598dc;
}

.buttom.isDisabled:after {
	background-color: #e7505a;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.buttom .isDisable .clicked {
	background-color: #e7505a;
}

.buttom:after {
	content: "";
	height: 100%;
	width: 100%;
	padding: 4px;
	position: absolute;
	bottom: -15px;
	left: -4px;
	z-index: -1;
	background-color: #2B1800;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.isDisabled {
	color: currentColor;
	cursor: not-allowed;
	opacity: 0.5;
	text-decoration: none;
	pointer-events: none;
}

.isDisable {
	cursor: not-allowed;
	text-decoration: none;
	pointer-events: none;
}

.minh5 {
	min-height: 5em;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

.minh4 {
	min-height: 4em;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

.minh3 {
	min-height: 3em;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

.minh2 {
	min-height: 2em;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
}

.list-date.list-date-lg {
	width: 215px !important;
}

.badge.custom-badge {
	font-size: 25px !important;
	height: 35px;
}

/**
METRONIC NOTE init
 */
.note.note-green {
	background-color: #5fe8cc;
	border-color: #1e9880;
	color: #000;
}

/**
END PUSH BUTTON
 */
@media (min-width: 992px) {

	/* 992px */
	.scroll-to-right {
		right: 20px;
	}

	/* 992px */
	.scroll-to-left {
		right: 20px;
	}
}

@media (max-width: 991px) {

	/* 991px */
	.page-header #companyContainer {
		font-size: 12px;

	}

	.scroll-to-right {
		bottom: 10px;
		right: 10px;
	}

	.scroll-to-right>i {
		font-size: 28px;
	}

	/* 991px */
	.scroll-to-left {
		bottom: 10px;
		right: 10px;
	}

	.scroll-to-left>i {
		font-size: 28px;
	}

	.home-banner-style3 .home-style3 {
		height: 0px !important;
	}
}

@media (max-width: 767px) {

	.portlet-title .actions,
	.portlet-title .btn,
	.portlet-title .btn-group {
		display: block !important;
		width: 100% !important;
		clear: both;
		float: none;
		margin: 0 !important;
	}

	.portlet-title .btn,
	.portlet-title .btn-group {
		margin-bottom: 5px !important;
	}

	.home-banner-style3 .home-style3 {
		height: 0px !important;
	}
}

/*.container-pad {
	width: 85vw;
}

.container-pad a {
	width: 15vw;
	height: 14vw;
	line-height: 14vw;
	font-size: 10vw;
}*/
@media (max-width: 479px) {
	.dropdown-user .dropdown-toggle {
		background-color: transparent !important;
	}

	.dropdown-user .dropdown-toggle:hover {
		background-color: #3F4F62 !important;
	}

}

/* FUNCTIONS */
.custom_pemission_button {
	cursor: pointer;
}


/* Autocomplete */
.ui-menu {
	list-style: none;
	padding: 10px;
	margin: 0;
	display: block;
	/* width: 227px; */
	background-color: while !important;
	border: 1px solid #c2cad8;
	border-radius: 4px;
}

.ui-menu .ui-menu {
	margin-top: -3px;
}

.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	width: 200px;
}

.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: .2em .4em;
	line-height: 1.5;
	zoom: 1;
}

.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	margin: -1px;
}

.ui-autocomplete {
	background: #eee;
	z-index: 2;
}

.autocomplete-suggestions {
	overflow: auto;
	border: 1px solid #CBD3DD;
	background: #FFF !important;
	border-radius: 2px;
	padding: 4px;
	width: 50% !important;
}

.autocomplete-suggestion:hover,
.autocomplete-suggestion:focus {
	background: #efefef !important;
	cursor: pointer;
}

.autocomplete-selected {
	background: #efefef !important;
}

.bigCheckbox {
	width: 20px;
	height: 20px;
}

.invisibleCells {
	border: none !important;
	background-color: transparent;
}

.transparent {
	background-color: transparent !important;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.width180 {
	width: 180px;
}

.inlineBlock {
	display: inline-block !important;
}

.hideIt {
	display: none;
}

.block {
	display: block;
}

/** striped table rows**/
.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #eeeeee;
}

/** PESATURA (EDEN)) **/
#existingDdt .modal-header h4 {
	display: inline-block;
}

.weightButton {
	margin: 0 5px;
}

#orderPresent {
	display: block;
	padding: 3px 6px;
	text-align: center;
	font-weight: bold;
	border: 2px solid #26C281;
}

#calculateTotals {
	float: right;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	color: #337ab7;
}

#calculateTotals:hover {
	color: #23527c;
}

.headerContainer {
	/*margin-top: 25px;*/
}

.saveDdtButton {
	display: none;
	opacity: 1;
}

.btnDisabled {
	opacity: 0.4;
	cursor: not-allowed;
}

.btnDisabled:hover {
	box-shadow: none !important;
	background-color: #26C281 !important;
	border-color: #26C281 !important;
}

.createDdtButton,
.saveDdtButton {
	float: right;
	margin-top: 20px;
	margin-right: 15px;
}

.bodyContainer {
	display: none;
}

.footerContainer {
	display: none;
}

.actionContainer {
	display: none;
}

.highlightRow {
	background-color: #cdf1e2 !important;
}

.textBold {
	font-weight: bold;
}

.width100 {
	width: 100%;
}

.disInlineBlock {
	display: inline-block;
}


/** PVDplan ----------------------------------**/
#drag-container .art-box {
	font-size: 0.9em;
	background-color: #F2F2F2;
	color: #235077;
	border: 1px solid #4276A4;
	border-radius: 3px;
	width: 130px;
	height: 80px;
	margin: 2px;
	text-align: center;
}

#drag-container .rod-box .art-box {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.box-error {
	border-color: red !important;
}

.rod-error {
	border: 3px solid red !important;
}

.art_error_msg_icon {
	cursor: pointer;
	margin-top: -5px;
}

#drag-container .rod-col-cnt {
	float: left;
	margin-left: 1px;
	margin-right: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

#drag-container #rod-cnt {
	float: left;
}

#rod-cnt {
	overflow-x: auto;
	white-space: nowrap;
	flex-wrap: nowrap;
	display: flex;
}

.rod-col-cnt {}

.rod-col {
	padding-top: 10px;
	padding-bottom: 10px;
}

#drag-container .rod-col {
	width: auto;
	height: auto;
	margin: 10px;
	background-color: #cdcdcd;
	text-align: center;
	border-radius: 5px;
}

#drag-container .rod-box {
	width: auto;
	min-height: 100px;
	min-width: 100px;
	height: auto;
	margin: 0px 3px;
	border: 3px solid forestgreen;
	border-radius: 3px;
	/*
	border-bottom:1px groove #235077;
	border-top:1px solid #235077;
	*/

	text-align: center;
}

#drag-container .rod-col-cnt .head {
	color: #235077;
	font-weight: bold;
	text-align: center;
}

#drag-container .rod-col .head {
	background-color: #2F3B7D;
	color: #F2F2F2;
	padding: 4px;
	margin-bottom: 2px;
}

#drag-container .art-shadow {
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}

#drag-container .rod-col .art-shadow {
	/*
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	*/
	box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(22, 16, 16, 0.6);

}

#drag-container {
	color: #F2F2F2;
	margin-left: 1px;
}

#drag-start-div {
	max-height: 485px;
	overflow-y: auto;
	max-width: 100%;
	overflow-x: hidden;
	padding-left: 5px;
	padding-right: 5px;
}

.table>thead>tr>th.custom-visual-testing-pvd {
	font-size: 18px !important;
}

.table td.custom-visual-testing-pvd {
	font-size: 18px !important;
}

/*GPO*/
#gpo_dashboard .dashboard-stat .visual,
#sth_dashboard .dashboard-stat .visual {
	height: 80px;
	text-align: center;
	width: 100px;
}

#gpo_dashboard .dashboard-stat .details .number,
#sth_dashboard .dashboard-stat .details .number {
	padding-top: 10px;
}

#gpo_dashboard .dashboard-stat .visual>i,
#sth_dashboard .dashboard-stat .visual>i {
	margin-left: -25px;
	font-size: 65px;
	line-height: 65px;
	opacity: 1 !important;
}

#gpo_dashboard .dashboard-stat .detailsSearchForm {
	position: relative;
	right: 0;
	float: left;
	width: calc(100% - 100px);
}

#gpo_dashboard .detailsSearchForm .number,
#sth_dashboard .detailsSearchForm .number {
	padding-top: 10px;
	text-align: right;
	font-size: 34px;
	line-height: 36px;
	letter-spacing: -1px;
	margin: 0 15px 0;
	font-weight: 300;
}

#gpo_dashboard .detailsSearchForm form {
	padding-left: 20px;
}

#addPickContainer,
#addActivityContainer {
	display: none;
}

#feFields {
	display: none;
}

#underStock {
	float: right;
	background: #cf1c28;
	padding: 3px 10px;
	color: #ffffff;
	border-radius: 3px;
	display: none;
}

.vehicle_list h4 {
	display: inline-block;
	margin-right: 20px;
}

.vehicle_list span {
	font-size: 16px;
}

.vehicleDataRow .portlet>.portlet-title>.caption>i {
	margin-top: 2px;
	font-size: 20px;
	margin-right: 10px;
}

.vehiclePropertyHistory {
	margin-left: 20px;
	text-shadow: none;
	color: #337ab7;
	font-size: 14px !important;
}

.vehiclePropertyHistory:hover {
	cursor: pointer;
	color: #23527c;
}

#newBrand,
#newModel {
	width: 20px;
	height: 20px;
	display: inline-block;
	padding: 0px 2px;
	margin-left: 20px;
	color: #333333;
}

.sendingReport {
	display: block;
	font-size: 10px;
	margin-top: 5px;
}

.linkAsNormalText {
	color: inherit;
	cursor: default;
}

.linkAsNormalText:hover {
	color: inherit;
	cursor: default;
	text-decoration: none;
}


/** MISC **/
.frightImp {
	float: right !important;
}

#advancedSearch {
	cursor: pointer;
}

.operatorContainer {
	margin-bottom: 15px;
}

.saveMenuFilter {
	display: none;
}

.deleteMenuFilter {
	display: none;
}

#filter_permission_modal_body .table>tbody .mt-checkbox,
.mt-radio {
	font-size: 12px;
}

#filter_permission_select_modal_body .table>tbody .mt-checkbox,
.mt-radio {
	font-size: 12px;
}

.note-green-important {
	background-color: #5fe8cc !important;
}

.overflowVisible {
	overflow-y: visible !important;
	overflow-x: visible !important;
}

.backgroundBlue {
	background-color: #337ab7;
}

.colorBlack {
	color: #000000;
}

.notAvailable {
	background-color: #b5b5b5 !important;
}

.notAvailable a {
	cursor: auto;
	font-style: italic;
}

.uppercase {
	text-transform: uppercase;
}

.bRadius10 {
	border-radius: 10px !important;
}

.paddingLR10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu .dropdown-menu-list>li:first-child div.notificationItem {
	border-top: none;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu .dropdown-menu-list>li div.notificationItem {
	border-bottom: 1px solid #EFF2F6 !important;
	color: #888;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu .dropdown-menu-list>li div.notificationItem {
	display: inline-block;
	width: 100%;
	clear: both;
	font-weight: 300;
	line-height: 20px;
	white-space: normal;
	font-size: 13px;
	padding: 16px 15px 16px;
	text-shadow: none;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li div.notificationItem .time {
	background: #f1f1f1;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li div.notificationItem:hover .time {
	background: #e4e4e4;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li div.notificationItem .time {
	float: left;
	max-width: 75px;
	font-size: 11px;
	font-weight: 400;
	opacity: .7;
	filter: alpha(opacity=70);
	text-align: right;
	padding: 1px 5px;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li div.notificationItem .details {
	overflow: hidden;
	float: left;
}

.notificationsButtonsContainer {
	display: inline-block;
	width: 100%;
}

.notificationsButton {
	float: right;
}

#notificationClose {
	color: #337ab7;
	float: right;
	cursor: pointer;
}

#notificationClose:hover {
	color: #23527c;
	text-decoration: none;
}

#notificationsList {
	height: 250px;
}

.portlet.box>.portlet-title>.caption.captionWithButton {
	padding: 7px 0 6px;
}

.portlet.box>.portlet-title>.caption.captionWithButton a {
	padding: 4px 10px;
	font-size: 13px;
	line-height: 1.5;
}

.portlet.box>.portlet-title>.caption.captionWithButton button {
	padding: 4px 10px;
	font-size: 13px;
	line-height: 1.5;
}

.inputButton {
	font-size: 13px !important;
	line-height: 20px !important;
	padding: 4px 10px !important;
}

.fontSize16 {
	font-size: 16px !important;
}

.fontSize14 {
	font-size: 14px !important;
}

.width100 {
	width: 100px;
}

.overflowYHidden {
	overflow-y: hidden !important;
}

.overflowYScroll {
	overflow-y: hidden !important;
}

.overflowXHidden {
	overflow-x: hidden !important;
}

.colorRed {
	color: #e43a45;
}

.widthAuto {
	width: auto;
}

.padding6-8 {
	padding: 6px 8px !important;
}

/* NEW DOCUMENT MANAGEMENT*/

#saveHeader {
	font-size: 12px !important;
	/*display: none;*/
	/*padding: 8px 14px 7px;*/
}

#lastDocDate {
	float: right;
	font-style: italic;
	margin-left: 20px;
}

.tableFixed {
	table-layout: fixed;
}

.freeze {
	z-index: 9997;
	position: absolute;
	width: 150px;
	/*height: 59px;*/
	left: 15px;
	background-color: #ffffff;
	color: #333333 !important;
}

th.freeze {
	height: 28px;
	background-color: #26C281;
	color: #ffffff !important;
}

th.freezeFake {
	position: absolute;
	width: 150px;
	height: 28px;
	left: -150px;
	background-color: #26C281;
	color: #ffffff !important;
}

.freezeColumn {
	z-index: 9997;
	position: absolute;
	background-color: #ffffff;
	color: #333333 !important;
}

th.freezeColumn {
	height: 28px;
	background-color: #26C281;
	color: #ffffff !important;
}

#addNewRowButton,
#addNewRowButtonFake {
	float: right;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}

.documentTable {
	position: initial;
	overflow-x: auto;
	overflow-y: visible;
	padding: 0;
}

.posInitial {
	position: initial;
}

#rowsTable .btn.disabled,
#rowsTable .btn[disabled],
#rowsTable fieldset[disabled] .btn,
#saveHeader:disabled {
	opacity: .30;
	filter: alpha(opacity=30);
}

.backButton {
	float: right;
	padding: 4px 10px !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
}

.printDocumentInternal {
	float: right;
	padding: 0px 5px !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
}

.editDocButton {
	padding: 4px 10px !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
}

.rowFieldError {
	border: 1px solid #e43a45 !important;
}

.rowAnimation {
	animation: rowHighlight 4s 1;
}

.highlightRow {
	background-color: rgba(38, 194, 129, 0.5);
}

.height100 {
	height: 100px !important;
}

.simpleText {
	padding: 5px;
	display: inline-block;
}

.verticalAlign {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/*tabel row with .cancelled class are line-through, except first cell, usually has buttons*/
.table tbody tr.cancelled>td:not(:first-child) {
	text-decoration: line-through;
}

@keyframes rowHighlight {
	from {
		background-color: rgba(38, 194, 129, 0.5);
	}

	to {
		background-color: transparent;
	}
}

.portlet.box>.portlet-footer {
	background-color: #ffffff;
	padding: 15px;
}

.fixedTheadInDocument {

	/*display: none;
    position: absolute;
    top: 0;
    z-index: 9998;
    border-left: 0px;
    left: 0px!important*/

	display: none;
	position: absolute;
	/*left: 15px;*/
	z-index: 9998;
	border-left: 0px;
}

/*STH*/
#detailsOverlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(232, 232, 232, 0.5);
	z-index: 900;
	backdrop-filter: blur(1px);
}

.tableContainer {
	position: relative;
	overflow-x: hidden;
}

/*#workingsContainer{
/*#workingsContainer, #activitiesContainer, #externalCostsContainer{*/
/*position: initial;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0;
}*/
#saveButton,
#readFileButton,
#createActivitiesButton,
#createExternalCostButton,
#createJobOrdersButton {
	display: none;
}

#estimateDetails .tab-pane {
	overflow: hidden auto;
}

#estimateDetails .freeze {
	/*left: 0px;*/
}

.workingsFileName {
	padding: 5px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.mtb8 {
	margin: 8px 0;
}

.editTextareaText {
	font-size: 12px;
	float: right;
	color: #337ab7;
	cursor: pointer;
}

.freezeLeft0 {
	left: 0px !important;
}

#ordersContainer .table {
	width: auto !important;
}

#dashboardEstimateList,
#dashboardOrdersList,
#dashboardStandByCustomersList {
	padding: 0 10px;
	margin-top: 100px;
}

.reminderDashboardButton {
	width: 32px;
	height: 26px;
	box-shadow: none !important;
	padding: 6px 12px !important;
	margin-top: 5px;
	font-size: 14px !important;
	display: inline-block;
}

#dashboardEstimateList .mt-action-buttons,
#dashboardOrdersList .mt-action-buttons,
#dashboardStandByCustomersList .mt-action-buttons {
	vertical-align: middle;
	width: 60px;
}

#dashboardEstimateList .btn,
#dashboardOrdersList .btn {
	padding: 4px 8px;
}

.bg-box-schedule {
	font-size: 11px !important;
	display: inline-block !important;
	padding: 5px 10px !important;
	border-radius: 2px !important;
	font-weight: bold !important;
}

.fullCentered span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 16px;
}

/*.modelImage{
    width: 250px;
    height: 250px;
    z-index: 9999999;
}
.modelImage img{
    object-fit: cover;
}
.popover{
    z-index: 9999;
}*/
#modelDimensions {
	display: none;
}

#modelImage {
	width: 250px;
	height: 250px;
	position: absolute;
	display: none;
	left: 5px;
	top: 350px;
	background-color: #ffffff;
	border: 1px solid #000000;
}

.previewImage {
	display: block;
	width: 100%;
	height: 100%;
	background-size: contain;
}

.emptySpan {
	width: 100%;
	height: 100%;
	display: block;
}

#cutWorkingHours,
#copyWorkingRows {
	display: none;
}

#totals .form-control {
	font-size: 14px !important;
}

/*STH MONITOR*/
.monitorButton {
	display: block;
	width: 200px;
	margin: 6px 0px !important;
}

.breakWord {
	overflow-wrap: break-word;
	white-space: break-spaces;
	overflow: hidden;
	max-width: 300px;
	display: inline-block;
}

#autoOpenContainer {
	display: none;
}




/*NOTES*/
/*#showNotes .icon-note{
    color: #b6d0e7;
}
#showNotes:hover .icon-note, #showNotes:focus .icon-note{
    color: #235077;
}

#showNotes .badge{
    position: absolute;
    top: 10px;
    right: 25px;
}*/

#openCloseNote {
	background-color: #2b3643;
	position: absolute;
	top: -40px;
	left: -40px;
	width: 40px;
	height: 40px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	text-align: center;
	line-height: 15px;
	font-size: 20px;
	padding-top: 13px;
	cursor: pointer;
	color: #ffffff;
	padding-left: 4px;
}

#notes {
	height: 100%;
	width: 450px;
	background-color: #ffffff;
	position: fixed;
	top: 50px;
	right: -450px;
	border-left: 1px solid #353336;
	z-index: 1000000;
}

#notesContentText {
	width: 100%;
	height: 99%;
	border: none;
	padding: 15px 10px;
}

#notesContentText:focus-visible {
	outline: none;
}

.h40 {
	height: 40px;
}

#notesTitle,
#notesButtons {
	height: 40px;
	color: #ffffff;
	background-color: #2b3643;
}

#notesOverlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 10051;
	background-color: rgba(232, 232, 232, 0.5);
	backdrop-filter: blur(1px);
}



/*DASHBOARD*/
#dashboard #revenueChart {
	height: 640px;
}


/*EASTER EGG*/
.shake {
	animation: shake 0.1s;
	animation-iteration-count: infinite;
}

@keyframes shake {
	0% {
		transform: translate(1px, 1px) rotate(0deg);
	}

	10% {
		transform: translate(-1px, -2px) rotate(-1deg);
	}

	20% {
		transform: translate(-3px, 0px) rotate(1deg);
	}

	30% {
		transform: translate(3px, 2px) rotate(0deg);
	}

	40% {
		transform: translate(1px, -1px) rotate(1deg);
	}

	50% {
		transform: translate(-1px, 2px) rotate(-1deg);
	}

	60% {
		transform: translate(-3px, 1px) rotate(0deg);
	}

	70% {
		transform: translate(3px, 1px) rotate(-1deg);
	}

	80% {
		transform: translate(-1px, -1px) rotate(1deg);
	}

	90% {
		transform: translate(1px, 2px) rotate(0deg);
	}

	100% {
		transform: translate(1px, -2px) rotate(-1deg);
	}
}


.is_red,
.table>thead>tr>.is_red,
.table>tbody>tr>.is_red,
.table>tfoot>tr>.is_red,
.table>thead>.is_red>td,
.table>tbody>.is_red>td,
.table>tfoot>.is_red>td,
.table>thead>.is_red>th,
.table>tbody>.is_red>th,
.table>tfoot>.is_red>th {
	background-color: #FFBABA;
}

.is_yellow,
.table>thead>tr>.is_yellow,
.table>tbody>tr>.is_yellow,
.table>tfoot>tr>.is_yellow,
.table>thead>.is_yellow>td,
.table>tbody>.is_yellow>td,
.table>tfoot>.is_yellow>td,
.table>thead>.is_yellow>th,
.table>tbody>.is_yellow>th,
.table>tfoot>.is_yellow>th {
	background-color: #FFE77C;
}

.is_green,
.table>thead>tr>.is_green,
.table>tbody>tr>.active .is_green,
.table>tbody>tr>.is_green,
.table>tfoot>tr>.is_green,
.table>thead>.is_green>td,
.table>tbody>.is_green>td,
.table>tfoot>.is_green>td,
.table>thead>.is_green>th,
.table>tbody>.is_green>th,
.table>tfoot>.is_green>th {
	background-color: #70FF91;
}

.is_blue,
.table>thead>tr>.is_blue,
.table>tbody>tr>.active .is_blue,
.table>tbody>tr>.is_blue,
.table>tfoot>tr>.is_blue,
.table>thead>.is_blue>td,
.table>tbody>.is_blue>td,
.table>tfoot>.is_blue>td,
.table>thead>.is_blue>th,
.table>tbody>.is_blue>th,
.table>tfoot>.is_blue>th {
	background-color: #A8E2FF;
}

.is_grey,
.table>thead>tr>.is_grey,
.table>tbody>tr>.is_grey,
.table>tbody>tr>.active .is_grey,
.table>tfoot>tr>.is_grey,
.table>thead>.is_grey>td,
.table>tbody>.is_grey>td,
.table>tfoot>.is_grey>td,
.table>thead>.is_grey>th,
.table>tbody>.is_grey>th,
.table>tfoot>.is_grey>th {
	background-color: #E0E0E0;
}

/*Calendario */
.fc-day-grid-event .fc-content {
	white-space: normal !important;
}

.picking-list-input {
	width: 100%;
	height: 22px;
	padding: 3px 3px;
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #c2cad8;
	text-align: center;
}

.picking-list-input:focus {
	border-color: #93a1bb;
}

.picking-list-input:disabled,
.picking-list-input:read-only {
	background-color: #eef1f5;
	opacity: 1;
}

.text-right-forced {
	text-align: right !important;
}

.text-left-forced {
	text-align: left !important;
}

.text-center-forced {
	text-align: center !important;
}

.page-header #companyContainer {
	font-size: 16px;
	color: #ffffff;
	height: 50px;
	position: relative;
	display: inline-block;
}

.page-header #companyContainer .companyText {
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

@-webkit-keyframes spinner-border {
	to {
		transform: rotate(360deg);
	}
}

@keyframes spinner-border {
	to {
		transform: rotate(360deg);
	}
}

.spinner-border {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	vertical-align: -0.125em;
	border: 0.25em solid currentColor;
	border-right-color: transparent;
	border-radius: 50%;
	-webkit-animation: 0.75s linear infinite spinner-border;
	animation: 0.75s linear infinite spinner-border;
}

.spinner-border-sm {
	width: 1.2rem;
	height: 1.2rem;
	border-width: 0.2em;
}

@-webkit-keyframes spinner-grow {
	0% {
		transform: scale(0);
	}

	50% {
		opacity: 1;
		transform: none;
	}
}

@keyframes spinner-grow {
	0% {
		transform: scale(0);
	}

	50% {
		opacity: 1;
		transform: none;
	}
}

.spinner-grow {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	vertical-align: -0.125em;
	background-color: currentColor;
	border-radius: 50%;
	opacity: 0;
	-webkit-animation: 0.75s linear infinite spinner-grow;
	animation: 0.75s linear infinite spinner-grow;
}

.spinner-grow-sm {
	width: 1rem;
	height: 1rem;
}

@media (prefers-reduced-motion: reduce) {

	.spinner-border,
	.spinner-grow {
		-webkit-animation-duration: 1.5s;
		animation-duration: 1.5s;
	}
}

.doc-bg-color {
	background-color: #f7f7f7;
}

#rowsOverlay {
	background-color: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(1px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	cursor: not-allowed;
}


/*DATATABLE*/

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled,
table.dataTable thead .sorting_disabled {
	background-color: #26C281;
	color: #ffffff;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
	opacity: 0;
}

/* Custom Navigation Menu Colors */
header.header-nav.nav-homepage-style.at-home3.stricky.main-menu.slideInDown li a {
	color: #1877f2 !important;
}

header.header-nav.nav-homepage-style.at-home3.stricky.main-menu:not(.slideInDown) li a {
	color: #ffffff !important;
}

.sidemenu-btn, header.nav-homepage-style .login-info {
	color: #ffffff !important;
}
header.nav-homepage-style.stricky.stricky-fixed .login-info {
	color: #1877f2 !important;
}
.thumb-cover {
	width: 100%;
	height: 285px;          /* altezza desiderata */
	object-fit: cover;      /* ritaglio visivo mantenendo il rapporto */
	object-position: center;/* centrato */
	display: block;
}

.open-btn-custom {
	background-color: #1877f2!important;
	color: #ffffff!important;
	z-index: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;


	-webkit-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
	-moz-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
	-o-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
	box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);

	/*padding: 7px 20px; */
}
